Installation & System Requirements

KontentMachine has been tested and runs smoothly on all MS Windows platforms. It cannot run natively on MAC OS though.

KontentMachine requires .NET Framework 4.0 which you can download from here:
.NET Framework 4.0 (Web Installer)

If you install it on your VPS, you might see the message that you need update your database drivers. What you need to install is one of these depending on the operating system:

Microsoft Visual C++ 2008 SP1 Redistributable Package (x64)

Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)